.CandidateTable {
    width: 100%;
    margin: 10px;
}

.Filters {
    margin: 25px;
    display: flex;
    gap: 5px
}

.TagsInput {
    border: 1px solid rgba(0, 0, 0, 0.25);
    border-radius: 5px;

}

.TagsInput:hover {
    border: 1px solid #4070f4 !important;
}